{% extends 'base.html.twig' %}

{% block title %}Mangatheque{% endblock %}

{% block body %}
    <h1>Mangatheque</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ mangatheque.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_admin_mangatheque_index') }}">back to list</a>

    <a href="{{ path('app_admin_mangatheque_edit', {'id': mangatheque.id}) }}">edit</a>

    {{ include('admin_mangatheque/_delete_form.html.twig') }}
{% endblock %}
